	body
	{
	margin: 10px 0 0 0;
	font-family: verdana;
    font-size: 0.78em;
	line-height: 1.6em;
	color: #FFF;
	background: #101010;
	text-align: center;
	scrollbar-face-color:#666;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#000000;
	}
	
	


	#mediatop
	{
	margin: 4px 0 0 0;
	width:1000 px;
	height: 154px;
	text-align: center;
	font-weight: lighter;
	background-color:#000000;
	color:FFF;
	}
	
	

	
	#meny a:hover
	 {
	color: #FFF;
	text-decoration: none;
	}
		
		

	
	
	/*TEXT-, BILD- & LÄNK-MALLAR*/

	h1
	{
	margin: 0 0 0 0;
	font-family: verdana;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-align:center;
	border: 1px solid #666;
	background-color:#000000;
	}
	
	
	h2
	{
	margin: 0 0 0 0;
	font-family: verdana;
	font-size: 12px;
	color: #999;
	font-weight: bold;
	}
	
	h3
	{
	margin: 0 0 0 0;
	font-family: verdana;
	font-size: 12px;
	color: #FFF;
	text-align:center;
	font-weight: bold;
	}

	img
	{
	border: 0px;
	}


	/*TEXT-, BILD- & LÄNK-MALLAR END*/


	/*meny*/

		#a
		{
		text-decoration: none;
		color: #666666;
		}
		
	
	A:link    { color: #666666; text-decoration: none;}
	A:visited { color: #666666; text-decoration: none;}
	A:active  { color: #666666; text-decoration: none;}
	A:hover   { color: #FFFFFF; text-decoration: underline;}
	

	/*NAV END*/

